## UfoCpuNode

UfoCpuNode

## Functions

UfoNode * | ufo_cpu_node_new ()
gpointer | ufo_cpu_node_get_affinity ()

## Types and Values

struct | UfoCpuNode
struct | UfoCpuNodeClass

## Object Hierarchy

        GObject
        ╰── UfoNode
            ╰── UfoCpuNode

## Description

## Functions

### ufo_cpu_node_new ()

    UfoNode *
    ufo_cpu_node_new (gpointer mask);

### ufo_cpu_node_get_affinity ()

    gpointer
    ufo_cpu_node_get_affinity (UfoCpuNode *node);

Get affinity mask of `node` .

#### Parameters

node | A UfoCpuNode |

#### Returns

A pointer to the cpu_set_t mask associated with `node` .

[transfer none]

## Types and Values

### struct UfoCpuNode

    struct UfoCpuNode;

Main object for organizing filters. The contents of the UfoCpuNode structure are private and should only be accessed via the provided API.

### struct UfoCpuNodeClass

    struct UfoCpuNodeClass {
    };

UfoCpuNode class